| Home | Libraries | People | FAQ | More

## Struct template make_hashtable

boost::intrusive::make_hashtable

## Synopsis

    template<typename T, class... Options>
    struct make_hashtable {
      // types
      typedef implementation_defined type;
    };

## Description

Helper metafunction to define a `hashtable` that yields to the same type when the same options (either explicitly or implicitly) are used.